<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <title>The first page</title>
</head>
<body>
    <div class="main">
        <div class="container">
            <table>
<!--the structure of the columns-->
                <colgroup>
                    <col class="first-col">
                    <col span="3" class="ord-col">
                </colgroup>
<!--the header of the table-->
                <thead>
<!--the first row of the header-->
                    <tr>
                        <th rowspan="2">
                            <div class="choose">choose your</div>
                            <div class="pricing">pricing plan</div>
                        </th>
                        <th class="standard">standard</th>
                        <th class="ultimate">ultimate</th>
                        <th class="premium">premium</th>
                    </tr>
<!--the second row of the header-->
                    <tr>
                        <th>
                            <div class="month-price">
                                <div class="price">$17</div>
                                <div class="per">
                                    <p class="point">.99</p>
                                    <p>&nbspper month</p>
                                </div>
                            </div>
                        </th>
                        <th>
                            <div class="month-price">
                                <div class="price">$37</div>
                                <div class="per">
                                    <p class="point">.99</p>
                                    <p>&nbspper month</p>
                                </div>
                            </div>
                        </th>
                        <th>
                            <div class="month-price">
                                <div class="price">$97</div>
                                <div class="per">
                                    <p class="point">.99</p>
                                    <p>&nbspper month</p>
                                </div>
                            </div>
                        </th>
                    </tr>
                </thead>
                <tbody>
<!--the 'storage' row-->
                    <tr class="row white">
                        <td class="picture"><img src="img/storage.png" alt=""> <span> storage</span> </td>
                        <td >500GB Storage</td>
                        <td >1000GB Storage</td>
                        <td >2000GB Storage</td>
                    </tr>
<!--the 'bandwith' row-->
                    <tr class="row grey">
                        <td><img src="img/band.png" alt=""> <span> bandwith</span></td>
                        <td colspan="2">limited</td>
                        <td>unlimited</td>
                    </tr>
<!--the 'email' row-->                        
                    <tr class="row white">
                        <td ><img src="img/email.png" alt=""> <span> email</span></td>
                        <td >25 emails</td>
                        <td >45 emails</td>
                        <td >65 emails</td>
                    </tr>
<!--the 'support' row-->
                    <tr class="row grey">
                        <td><img src="img/support.png" alt=""><span> support</span></td>
                        <td colspan="3">24/7 support</td>
                    </tr>
<!--the 'products' row-->
                    <tr class="row white">
                        <td><img src="img/product.png" alt=""><span> products</span></td>
                        <td>20 products</td>
                        <td>30 products</td>
                        <td>60 products</td>
                    </tr>
<!--the 'users' row-->
                    <tr class="row grey">
                        <td ><img src="img/users.png" alt=""><span> users</span></td>
                        <td >1 user</td>
                        <td >10 users</td>
                        <td >15 users</td>
                    </tr>
                </tbody>
                <!--the footer - the button's row-->
                <tfoot>
                    <tr class="row button">
                        <td class="dark" ><button class="black">contact us</button></td>
                        <td ><button class="green">buy now</button></td>
                        <td ><button class="red">buy now</button></td>
                        <td ><button class="sea">buy now</button></td>
                    </tr>
                </tfoot>
            </table>
<!--the button for transfering to the second page 'page2.html'-->
            <a class="nextpage" href="page2.html"><div class="arrow">&nbsp>>&nbsp</div></a>
        </div>
    </div>
</body>
</html>